.sf-sub-indicator {
    background: url("arrow.png") no-repeat scroll 0 0 transparent !important;
    left: 44%;
    top: 33px !important;
    width: 20px;
	z-index: 1000;
	display: none;
}
.menuparent:hover .sf-sub-indicator {display: block;}
.sf-menu.sf-style-1rielt, .sf-menu.sf-style-1rielt {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.sf-menu.sf-style-1rielt li {
    display: inline-block;
    float: none;
    margin: 0 5px;
    position: relative;
}
ul.sf-menu.sf-style-1rielt li span.nolink {
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 15px;
    text-transform: uppercase;
}


.sf-menu.sf-style-1rielt li.active-trail a, .sf-menu.sf-style-1rielt li.sfHover a, .sf-menu.sf-style-1rielt li a:hover, ul.sf-menu.sf-style-1rielt li span.nolink:hover, ul.sf-menu li.sfHover .nolink, ul.sf-menu li.active-trail .nolink {
    text-decoration: none;
}
.sf-style-1rielt li.active-trail a {
	position: relative;
	background-color:#4b4b4b;
    color: #fff!important;
}
.sf-menu.sf-style-1rielt li a {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 300;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.sf-menu.sf-style-1rielt li.active-trail a, .sf-menu.sf-style-1rielt li.sfHover a, .sf-menu.sf-style-1rielt li a:hover, ul.sf-menu.sf-style-1rielt li span.nolink:hover, ul.sf-menu li.sfHover .nolink, ul.sf-menu li.active-trail .nolink {
    text-decoration: none;
}
.sf-menu.sf-style-1rielt li.active-trail li a, .sf-menu.sf-style-1rielt li.sfHover li a, .sf-menu.sf-style-1rielt li li a:hover {
    text-decoration: none;
	font-size:12px;
	text-transform: inherit;
	color:#b80909;
}

.sf-menu.sf-style-1rielt ul {
    margin-top: 5px;
    padding: 0;
	border: 1px solid #bea455;
	background: url("white.png") repeat scroll 0 0 transparent;
}
.sf-menu.sf-style-1rielt ul li {
    display: block;
    float: none;
    margin: 0;
padding:0;
}
.sf-menu.sf-style-1rielt ul li.last {
border-bottom: none;
}
.sf-menu.sf-style-1rielt li li a {
    border: medium none;
    color: #122738 !important;
    font-size: 12px;
    padding: 8px 17px !important;
    text-align: left;
    text-transform: none;
}


.sf-menu.sf-style-1rielt li li a, .sf-menu.sf-style-1rielt li.sfHover li a, .sf-menu.sf-style-1rielt li.active-trail li a {
    color: #505050;
    padding: 9px 0;
}
.sf-menu.sf-style-1rielt li li a:hover, .sf-menu.sf-style-1rielt li li.sfHover a, .sf-menu.sf-style-1rielt li li.active-trail a {
    color: #fff!important;
	background-color:#bea455;
}

.sf-menu.sf-style-1rielt li li{margin-top:0;}
.sf-menu.sf-style-1rielt li li li a, .sf-menu.sf-style-1rielt li li.sfHover li a, .sf-menu.sf-style-1rielt li li.active-trail li a {
    color: #505050;
}
.sf-menu.sf-style-1rielt li li li a:hover, .sf-menu.sf-style-1rielt li li li.active-trail a {
    color: #505050;
}
.sf-menu.sf-style-1rielt li:hover ul, .sf-menu.sf-style-1rielt li.sfHover ul {
    left: 0;
}
ul.sf-menu.sf-style-1rielt li:hover li ul, ul.sf-menu.sf-style-1rielt li.sfHover li ul {
    top: -999em;
}
ul.sf-menu.sf-style-1rielt li li:hover ul, ul.sf-menu.sf-style-1rielt li li.sfHover ul {
    left: 136px;
    top: 0;
}
ul.sf-menu.sf-style-1rielt li li:hover li ul, ul.sf-menu.sf-style-1rielt li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu.sf-style-1rielt li li li:hover ul, ul.sf-menu.sf-style-1rielt li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu.sf-style-1rielt li a span.arrow {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 8px;
    margin: 5px 0 0 10px;
    position: relative;
    width: 14px;
}

